uuid:
  -
    value: 134deba5-dabe-4b10-8591-f83b772fa9d3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_athina_mple_papagalos.jpg
uri:
  -
    value: 'public://2019-10/nightlife_athina_mple_papagalos.jpg'
    url: /sites/default/files/2019-10/nightlife_athina_mple_papagalos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 410729
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
